nisstat(8)

NAME
nisstat - report NIS+ server statistics

SYNOPSIS
/usr/lib/nis/nisstat [ -H host ] [ directory ]

DESCRIPTION

The nisstat command queries all NIS+ servers of the given or local domain for various statistics. These statistics may vary between implementations and from release to release. Not all statistics are available from all servers. This version sends the same queries to a server, as the Solaris version does. If a server that does not support the requested statistic, it simply returns “unknown statistic”.

If directory is specified, servers for that directory are queried, else the servers for the local domain.

OPTIONS

-H host
    With this option, only the machine named host is queried and not all servers.

AUTHOR
This version of the nisstat command was written by Thorsten Kukuk <kukuk@suse.de>.